#qualAccordion {height:238px;overflow:hidden; margin:0 0 20px 0; position:relative}
		* html #qualAccordion {width:508px!important; overflow:hidden!important}
#qualAccordion img {float:left;cursor:pointer;margin:0 -3px 0 0; padding:0;}
#qualAccordion img.current {cursor:default;}
#qualAccordion div {width:0px; float:left; display:none; margin-right:0px; height:100%; position:relative; margin:0 3px 0 0}
	* html #qualAccordion div {}
#qualAccordion div img {display:none}
#center #qualAccordion p {padding:30px 130px 0 5px; margin:0; color:#fff; font-size:91%}
#qualAccordion div.qap1{background:#1f3769 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider1.jpg) 0 0 repeat-x; }
#qualAccordion div.qap2{background:#a94a00 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider2.jpg) 0 0 repeat-x}
#qualAccordion div.qap3{background:#403d76 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider3.jpg) 0 0 repeat-x}
#qualAccordion div.qap4{background:#193979 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider4.jpg) 0 0 repeat-x}
#qualAccordion div.qap5{background:#077722 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider5.jpg) 0 0 repeat-x}
#qualAccordion div.qap6{background:#a31361 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider6.jpg) 0 0 repeat-x}
#qualAccordion div.qap7{background:#005a5f url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider7.jpg) 0 0 repeat-x}
#qualAccordion div.qap8{background:#3d2063 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider8.jpg) 0 0 repeat-x}
#qualAccordion div.qap9{background:#898f00 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider9.jpg) 0 0 repeat-x}
#qualAccordion div.qap10{background:#1e4b75 url(/public/20170606080442oe_/https://www.sqa.org.uk/sqa/assets/images/qualSlider10.jpg) 0 0 repeat-x; position:absolute; top:0; right:0; height:238px}
	#center #qualAccordion div.qap10 p {padding:30px 20px 0 5px}